<?php
global $webh_data;
$copytext = '';   
if(isset($webh_data['webhosty_copyrighttext']) && $webh_data['webhosty_copyrighttext']){
$copytext = $webh_data['webhosty_copyrighttext'];
echo '<p>'.esc_attr($copytext).'</p>';
}

if(isset($webh_data['wehosty_footermenu']) && $webh_data['wehosty_footermenu'] == 1){ 
if (has_nav_menu('webhosty_footer_menu')) {
wp_nav_menu( array( 'theme_location'  => 'webhosty_footer_menu','depth' => 1 , 'items_wrap' => '<ul class="nav_menu">%3$s</ul>','container' => false));
}else{
	wp_nav_menu( array( 'depth' => 1 , 'items_wrap' => '<ul class="nav_menu">%3$s</ul>','container' => false));
}  
}  